/* Elastislide Style */

.elastislide-list {
	list-style-type: none;
	
}

.no-js .elastislide-list {
	display: block;
}

.elastislide-carousel ul li {
	min-width: 20px; /* minimum width of the image (min width + border) */
}

.elastislide-wrapper {
	position: relative;
	
	margin: 0 auto;
	min-height: 60px;
}

.elastislide-wrapper.elastislide-loading {
	background-image: url(images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.elastislide-horizontal {
}

.elastislide-vertical {
	padding: 40px 10px;
}

.elastislide-carousel {	position: relative;
overflow:hidden;
height:256px;
}

.elastislide-carousel ul {
	 display: block;
    height: 222px !important;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    transform: translateX(0px);
}

.elastislide-horizontal ul {
	white-space: nowrap;
}

.elastislide-carousel ul li {
	margin: 0;
	-webkit-backface-visibility: hidden;
}

.elastislide-horizontal ul li {
       display: inline-block;
    height: 256px !important;
    margin: 0 4px 0 1px;
    max-height: 256px !important;
    max-width: 180px !important;
}

.elastislide-vertical ul li {
	display: block;
}

.elastislide-carousel ul li a {
	/*display: inline-block;*/
	width: 100%;
	color:#424244;
}

.elastislide-carousel ul li a img {
}

/* Navigation Arrows */

.elastislide-wrapper nav span {
	 background:url(../images/left-nav.jpg) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 26px;
    opacity: 0.8;
    position: absolute;
    text-indent: -9000px;
    width: 27px;
}

.elastislide-prev
{
	display:block !important;
}
.elastislide-wrapper nav span:hover {
	opacity: 1.0
}

.elastislide-horizontal nav span {
	margin-top:-21px;
    right:27px;
    top:-16px;
}

.elastislide-vertical nav span {
	top: 10px;
	left: 50%;
	margin-left: -11px;
	background-position: -17px 5px;
}

.elastislide-horizontal nav span.elastislide-next {
	background:url(../images/right-nav.jpg) no-repeat scroll 0 0 transparent;
    height: 27px !important;
    left: auto;
    right: 0px;
    top: -16px;
    width: 26px;
}
.elastislide-next
{
	display:block !important;
}
.elastislide-vertical nav span.elastislide-next {
	bottom: 10px;
	top: auto;
	background-position: -17px -18px;
}